
body {
    background-color: rgba(161, 210, 222, 0.822);
    font-family: 'Gill Sans';
    font-size: 16px;
    color: rgb(66, 66, 66);
}

#header {
    background-color: rgb(49, 96, 144);
    border: 1px solid;
    border-radius: 5px;
    margin-top: 20px;
    padding-left: 5px;
    color: rgb(184, 206, 226);
    text-align: center;
    border-color: black;
    box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.396);
}
#header ul li {
    display: inline;
    padding: 15px;
    border: 1px solid;
    border-radius: 5px;
}
#header ul li:hover {
    background-color: rgb(36, 68, 101);;
}
#header ul {
    padding: 4px;
}

#header ul li a:link {
    text-decoration: none;
    color: rgb(111, 133, 153);
    font-size: 25px;
    font-family: 'Trebuchet MS';
}
#header ul li a:visited {
    text-decoration: none;
    color: rgb(107, 114, 121);
    font-size: 25px;
    font-family: 'Trebuchet MS';
}
#header ul li a:active {
    text-decoration: none;
    color: rgb(2, 43, 85);
    font-size: 25px;
    font-family: 'Trebuchet MS';
}

#content {
    background-color: rgb(94, 141, 187);
    border: 1px solid;
    border-radius: 5px;
    margin-top: 20px;
    padding-left: 5px;
    padding-bottom: 5px;
    color: rgb(0, 0, 0);
    border-color: black;
    box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.396);
}
#footer {
    text-align: center;
    background-color: rgb(49, 96, 144);
    border: 1px solid;
    border-radius: 5px;
    margin-top: 20px;
    padding-left: 5px;
    color: aliceblue;
    border-color: black;
    box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, 0.396);
}
.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

table {
    border-collapse: collapse;
}

table th {
    border-radius: 3px;
    border: 1px solid;
    background-color: rgb(143, 156, 169);
}
table td {
    border: 1px solid;
    border-radius: 3px;
    background-color: aliceblue;
    padding: 3px;
}

form fieldset {
    width: 200px;
    margin-top: 20px;
    background-color: rgb(86, 128, 170);
    border: 2px solid;
    border-radius: 5px;
}
form legend {
    padding: 5px;
    padding-left: 8px;
    padding-right: 8px;
    background-color: rgb(77, 115, 154);
    border: 1px solid;
    border-radius: 5px;
    font-weight: bold;
}

form input[type=email], form textarea {
    width: 190px;
    padding: 5px;
    resize: none;
    border-radius: 3px;
    border: 2px solid;
}

form textarea {
    height: 80px;
}

form input[type=submit] {
    background-color: rgb(77, 115, 154);
    border: 1px solid;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 5px;
}

form input[type=submit]:hover {
    background-color: rgb(49, 76, 103);
}